langcode: en
status: true
dependencies: {  }
name: 330w
label: '330 width'
effects:
  1d291b56-ba0a-4eaf-b78e-61dd8655117d:
    uuid: 1d291b56-ba0a-4eaf-b78e-61dd8655117d
    id: image_scale
    weight: 1
    data:
      width: 330
      height: null
      upscale: true
  8c2428d8-cdbe-4d62-b3be-a74135a7461c:
    uuid: 8c2428d8-cdbe-4d62-b3be-a74135a7461c
    id: image_convert
    weight: 2
    data:
      extension: webp
